Bug 914145 - libqb: FTBFS in rawhide
libqb: FTBFS in rawhide
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libqb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Angus Salkeld
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:40 EST by Dennis Gilmore
Modified: 2014-01-12 20:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-31 16:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:40:53 EST
Your package libqb failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966876

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6876/4966876/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6876/4966876/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6876/4966876/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Angus Salkeld 2013-02-24 22:13:16 EST
I ran fedpkg build again and it built fine:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5051614
Comment 2 Ville Skyttä 2013-03-31 16:23:49 EDT
koji shows no trace of a failed F-19 build and build against current rawhide succeeds, assuming false positive report.

Note You need to log in before you can comment on or make changes to this bug.